{
  "title": "Family Guy Go Back to Sleep Dad Scene",
  "subtitle": "Chris and Peter Go Back to Sleep Dad",
  "authors": [
    "sippy_sop"
  ],
  "sourceFile": "gobacktosleepdad_voices_only.mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-09T04:09:44.330Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_Peter_01.wav",
      "start": 2.193,
      "end": 4.7,
      "character": "Peter",
      "caption": "\"What..Who's there?\""
    },
    {
      "order": 2,
      "filename": "001_Chris_01.wav",
      "start": 6.5,
      "end": 8.5,
      "character": "Chris",
      "caption": "\"Go back to sleep dad.\""
    },
    {
      "order": 3,
      "filename": "001_Peter_02.wav",
      "start": 8.5,
      "end": 10,
      "character": "Peter",
      "caption": "\"Okay..\""
    },
    {
      "order": 4,
      "filename": "001_Peter_03.wav",
      "start": 13.7,
      "end": 18.24,
      "character": "Peter",
      "caption": "\"[Whimpers]\""
    },
    {
      "order": 5,
      "filename": "001_Chris_02.wav",
      "start": 18.2,
      "end": 19.934,
      "character": "Chris",
      "caption": "\"You're very precious to me.\""
    }
  ]
}